<?php
	//Connects to your Database
	include "../db_connection/db_connection.php";
	include "../config/config.php";		
	$page_id	=	base64_decode(base64_decode(base64_decode($_GET['page_id']))); //THIS IS PAGE ID  
	                  
	//cat_name,d_no,hdes_name,imgInp
if($page_id==1) //this is for basic details add page	
{ 		
		$lob		=	$_POST['lob'];
		$lob		= 	str_replace("/", "-", $lob);
		$lop = 1;
		foreach($_POST['category'] as $cat_id)
		{
			$sol_wt = $_POST['tot_wt'][$cat_id];

			$INSRT_d	= "INSERT INTO buf_loading(`design_det_id`, `loading_date`,`buf_weight`,`post_dt`) VALUES('$cat_id','$lob','$sol_wt','$cur_time')";		
			$QURY_d		= mysqli_query($connect,$INSRT_d);

			//THI IS FOR UPDATING THE DESIGN STATUS
			$UPDATE = "UPDATE design_det SET design_status = 'In Buffing Loading',update_dt = '$cur_time' WHERE design_det_id = '$cat_id'";
			$QRY    = mysqli_query($connect,$UPDATE); 

			$UPDATE_cd = "UPDATE sol_finishing_des SET sol_fin_status = 'yes',update_dt = '$cur_time' WHERE design_det_id = '$cat_id'";
			$QRY_cd    = mysqli_query($connect,$UPDATE_cd); 	
			
			$lop++;	
		}
		
?>
		<script type="text/javascript">
            //alert("Data inserted successfully");
            //history.back();
            window.location='../buf_loading_list.php';
        </script>
<?php
}
?>
	
